+++
title = "defense / priorities"
date = 2025-06-26T18:03:15-04:00
authors = [ "aubun" ]

description = "a little rant about my own defense mechanisms"

[taxonomies]
authors = [ "aubun" ]
tags = [ "rants", "personal" ]
+++

i have spent a lot of years playing both active and preemptive emotional defense.

defending myself against bad actors.
defending my political and subjective takes and beliefs.
defending myself from emotional harm, in all forms.

## being defensive
this constant shield *can* work to your benefit. many times, defending myself in an argument, i am able to rise above the discourse and triumphantly plant my flag as the victor of a given scenario. i have defended my political takes when talking to people, in doing so maybe even managing to either convince someone of my arguments or, more realistically, succeed in allowing them to see my side to some degree. these are both defensive but also moral victories for me.

but the more i've felt i need to defend myself, i've also grown to feel not only can, but should be doing more.

## defending others
perhaps this is an arrogant position to be in. that i feel i can save my friends from themselves. that i can sway them out of bad takes, that i can avoid infighting if only i manage to bring everyone to the same page, that i can help someone to see how their actions impact both their own lives and others, as if i by some miracle can create a better world through throwing my time, love, energy, and effort, into woodchippers time and time again, at people that aren't receptive to my words or, justifiably, have their own sets of beliefs and morals that take prescidence over my specific biased opinions.

this is also a stressful position to be in. the worst kind of war to be constantly fighting.


## the unwinnable war
as i type this, reflecting on many of my years of talking to people i love, people i care for, and even just casual friends, i realize this level of defense has manifested poorly for me. not because i believe i have hidden my true self behind a shield, or because i've felt i need to prevent discourse by not allowing my opinions and beliefs to shine through to those who know me, but because i am consistently anticipating a conflict.

i cannot say i have grown use to them, as they have only gotten more stressful, more anxiety enducing as time has gone by, as i have reflected more. but i have perhaps grown tolerant enough to the frequency that i have found myself a frog in the boiling pot, only having just seen my burns and scars for the first time. the anxiety of experiencing such constant defense has immobilized me to never considering i could do better.

so, in reflection and acknowledgement of this, *what can be done better?*


## putting yourself first
while having a good shield has proved useful, feeling i must carry it everywhere i go has been tiresome. this is most potent in scenarios where i feel i have the most to lose, a big friend group i enjoy being with, a relationship, connection with family members. however, these are often scenarios where i feel i should be the most comfortable, the most able to put my shield down and relax, not anticipating the inevitable drama grenade being chucked through our hypothetical safe space window.

in realizing this, i see for the first time that i must strive not to allow myself to be deadlocked into scenarios i feel are not only unwinnable, but scenarios that put me in the mindset i must always be ready to win to begin with.

it is in this way i feel i should start taking more chances and meeting new people. i should strive always to finding the people i can truly be comfortable with, people i don't feel i have to be playing a constant game around.

these are obviously lofty goals, not ones you can go out and find in a day. not ones you can always expect to find, people who can truly make anyone feel comfortable, safe, and heard, will always feel rare to come by. but it is in that rarity that preventing yourself from taking those chances based off maintaining, key word, *defending,* your current scenarios, is to be actively hindering yourself.


## priorities
through this new lense, i feel i must reorganize my own mental priorities. place finding those new places, people, groups, above maintaining a stressful present. this doesn't mean abandoning your current life, but to a degree, not allowing all of your own emotional energy to be spent in one place, stewing in a pot of your own making without doing anything but maintaining status quo.

perhaps i'll decide to spend more days out. find more time for a board game's event at my local communities over another day online playing minecraft. go to a march instead of going to the bar with a friend i feel i can't shine my brightest around.

who knows.

but i must work towards it.
